{
  "idStoreDescriptionIntro": "The new Outlook for Windows is a best-in-class email experience that’s free for anyone with Windows. Easily connect and co-ordinate your personal and work email accounts, and calendars, in one app. Write clear, concise mails and get intelligent suggestions with built-in AI. Seamlessly attach important documents and photos to any note. With the new Outlook for Windows, you can stay on top of it all, for free. This app will replace the Windows Email, Calendar and People apps beginning in 2024.",
  "idStoreDescriptionSubheaderOne": "Streamline your email accounts",
  "idStoreDescriptionParagraphOne": "Co-ordinate multiple inboxes and calendars in one app. Send, receive, and easily switch between your various email accounts, including Outlook.com, Gmail, Yahoo! Email, iCloud, and more.",
  "idStoreDescriptionSubheaderTwo": "Write more effective emails",
  "idStoreDescriptionParagraphTwo": "Help keep your sentences concise and error-free with AI-powered suggestions from Outlook as you write,* and make your emails polished and professional with intelligent spelling and grammar checks.",
  "idStoreDescriptionSubheaderThree": "Enhance your inbox",
  "idStoreDescriptionParagraphThree": "Get organised and enjoy a number of features to help you better co-ordinate your world. Schedule email sends in advance, undo a sent email within ten seconds and get reminders to follow up on important conversations. Access OneDrive files right from your Outlook inbox and use Word, Excel and PowerPoint web apps for free — perfect for making quick edits and comments.",
  "idStoreDescriptionSubheaderFour": "An inbox that looks more you",
  "idStoreDescriptionParagraphFour": "Personalise your Outlook to fit your unique needs and style. Choose from over 50 themes and fonts, pin important emails to the top of your inbox, and customise how many emails you want to see in your inbox with roomy, cosy and compact view options.",
  "idStoreDescriptionParagraphFive": "The new Outlook for Windows offers some of the most popular features and configurations from the current Outlook for Windows and Outlook.com, along with a variety of new tools, with more to come. Use it along with our free iOS and Android apps for a unified, seamless experience both at home and on the go. It is a free, ad-supported version for customers who don’t have a paid subscription. If you use a free email service such as Outlook.com, Hotmail, or Gmail without a Microsoft 365 subscription, you’ll see ads in the new Outlook for Windows.",
  "idStoreDescriptionParagraphSix": "For an ad-free experience and expanded mailbox storage, you may purchase a Microsoft 365 Basic, Personal, or Family subscription to remove any advertising served by Microsoft. To learn more, visit microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 subscription required",
  "idNativeHostStoreTitle": "Outlook for Windows",
  "idSearchSynonymMail": "Email",
  "idSearchSynonymCalendar": "Calendar",
  "idSearchSynonymEmail": "Email"
}